"""empty message

Revision ID: 3afb427f92cd
Revises: c048f7ab7f06
Create Date: 2019-09-20 08:38:09.651423

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '3afb427f92cd'
down_revision = 'c048f7ab7f06'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('locations', sa.Column('gare_bool', sa.Boolean(), nullable=True))
    op.add_column('locations', sa.Column('lat_float', sa.Float(), nullable=True))
    op.add_column('locations', sa.Column('lon_float', sa.Float(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('locations', 'lon_float')
    op.drop_column('locations', 'lat_float')
    op.drop_column('locations', 'gare_bool')
    # ### end Alembic commands ###
